/***************
Teaser/Slider
***************/

.content {
    margin-top: 20px;
    min-height: 560px;
}

.content .teaser {
    width:100%;
    position:relative;
    line-height:1.2em;
    padding-bottom: 24px;
}

/*1.Level*/

.content .teaser ul {
    margin: 0;
    position: relative;
    z-index: 1;
    /*border: 1px solid black;*/
}

.content .teaser ul li {
    font-size: 1.3em;
    /*overflow: hidden;*/
    overflow: visible;
    font-family: sans-serif;
    /*border: 1px solid black;*/
}

.content .teaser ul li,
.content .teaser ul li a {
    /*color:#fff;*/
    margin: 0 0 8px 0;
    display: block;
    list-style-type: none;
    position: relative;
    cursor: default;
}

.content .teaser ul li a {
    margin: 0;
    text-decoration: none;
    display: block;
    cursor: default;
}

.content .teaser ul li .wrap {
    display: block;
    width: 663px;
    margin: 0 auto;

    /*border: 1px solid black;*/
    position: relative;
}

.content .teaser .wrap {
    display: block;
    width: 840px;
    margin: 0 auto;

    /*border: 1px solid black;*/
    position: relative;
}

.content .teaser h1.wrap {
    font-size: 4em;
    margin-top: 38px;
    margin-bottom: 32px;
    font-family: verdana, sans-serif;
}

.content .teaser p.wrap {
    font-size: 1.583em !important;
    margin-bottom: 36px;
    font-family: verdana, sans-serif;
    /*border: 1px solid black;*/
}

.content .teaser div.wrap {
    width: 620px;
    margin-top: 36px;    
    /*border: 1px solid black;*/
}

.content .teaser ul li .wrap a {
    display: inline;
    /*margin: 10px 0 10px 0;*/
    font-size: 2em !important;
    font-family: verdana, sans-serif;
    cursor: pointer !important;
}

.content .teaser ul li h1.wrap {
    padding-top: 10px !important;
    margin-bottom: 9px !important;
    font-size: 0.750em !important;
    /*border: 1px solid black;*/
}

.content .teaser ul li h1.wrap.first {
    padding-top: 10px !important;
}

.content .teaser ul li .wrap a:focus,
.content .teaser ul li .wrap a:hover,
.content .teaser ul li .wrap a:active {
    cursor: pointer;
    color: #000000 !important;
    text-decoration: underline !important;
}

.content .teaser ul li h1.wrap.act {
    margin-bottom: 14px !important;
}

.content .teaser ul li.activescope .wrap.act a {
    color: #ffffff !important;
    text-decoration: underline !important;
}

.content .teaser ul li.activescope .wrap a:focus,
.content .teaser ul li.activescope .wrap a:hover,
.content .teaser ul li.activescope .wrap a:active {
    cursor: default;
}

.content .teaser ul li strong {
    font-weight: normal;
    color: #ffffff;
    display: block;
}



/*active*/

.content .teaser ul li.activescope strong {
    font-weight: bold;
    margin-bottom: 0.8em;
}



/* .content .teaser ul li.activescope a { font-weight:bold; } */



/*hover*/

/* .content .teaser ul li a:hover, .content .teaser ul li a:focus { font-weight:bold;} */



/*2.Level*/



.content .teaser ul li ul li {
    /*font-size:1em;*/
    /*color:#4e4e4e;*/
    /*margin-bottom:0;*/
    overflow: visible;
    /*border: none;*/
}



/**************************/
/*A R R O W S */
/**************************/

/*.teaser .arrow_l,*/
/*.teaser .arrow_r {*/
    /*display:block;*/
    /*width:50px;*/
    /*height:70px;*/
    /*position:absolute;*/
    /*top:130px;*/
    /*background-image: url(../img/arrows_slider.png);*/
    /*background-repeat:no-repeat;*/
    /*z-index:2;*/
    /*cursor:pointer;*/
/*}*/

/*.teaser a.arrow_l {*/
    /*left:10px;*/
    /*background-position:0 0;*/
    /*color:#ffffff;*/
    /*overflow:hidden;*/
/*}*/

/*.teaser a.arrow_r {*/
    /*right:10px;*/
    /*background-position:-50px 0;*/
    /*color:#ffffff;*/
    /*overflow:hidden;*/
/*}*/

.teaser .arrow_l:focus,
.teaser .arrow_r:focus { outline: none;}

/*Teaserbox-Content*/

/*Ts Global*/

.content .teaserbox {
    /*font-size:1em;*/
    height: 14.833em;
    width: 324px;
    margin: 0 10px 0 0;
    background: #dfdfe0;
    float: left;
    text-decoration: none;
    font-weight: normal;
    /*display: none;*/
    overflow: hidden;
}

.content .imgOnly {
    height: 216px;
}

.content .ecards {
    border: 1px solid #c5c6c6;
    text-align: center;
    height: 229px;
}

/*.content .teaserbox:only-child {*/
    /*display:block;*/
/*}*/

.content .teaserbox .videoThumb {
    position: relative;
}

.content .teaserbox .videoThumb .butPlay {
    position: absolute;
    top: 90px;
    left: 141px;
    width: 41px;
    height: 41px;
    background: url(../img/play.png) center center no-repeat;
    z-index: 5;
}

.content .teaserbox .videoThumb .butPlay a {
    display: block;
    width: 41px;
    height: 41px;
}

.content .teaserbox .videoPlayerContainer {
    width: 324px;
    height: 216px;
    background-color: #000000;
}

.content .teaserbox .videoPlayerContainer video,
.content .teaserbox .videoPlayerContainer object,
.content .teaserbox .videoPlayerContainer object embed {
    width: 324px;
    height: 200px;
}

/*.content .teaserbox .teaserbox_top, .content .teaserbox .flash_box{ width:345px; height:195px;}*/

.content .teaserbox a {
    cursor: pointer !important;
}

.content .teaserbox a:focus,
.content .teaserbox a:hover,
.content .teaserbox a:active {
    color: #000000 !important;
}

.content .teaserbox a:focus p.roof,
.content .teaserbox a:hover p.roof,
.content .teaserbox a:active p.roof,
.content .teaserbox a:focus h2,
.content .teaserbox a:hover h2,
.content .teaserbox a:active h2 {
    color: #7e0600 !important;
    text-decoration: underline !important;
}

.content .teaserbox .teaserboxText {
    /*line-height:1.2em;*/
    /*color:#4e4e4e;*/
    display: block;
    font-family: verdana, sans-serif;
    font-size: 1em;
    position:relative;
    padding: 5px;
    cursor: pointer;
    background-color: #dfdfe0;
}

.content .teaserbox .teaserboxText.video {
    padding: 5px 5px 0 5px;
}

/*.content .teaserbox .teaserboxText span {*/
    /*display: block;*/
    /*padding: 5px;*/
/*}*/

/*.content .teaserbox .ts_txt span span {*/
    /*display: inline;*/
/*}*/

.content .teaserbox .teaserboxText h1 {
    font-size: 1em;
}

.content .teaserbox .teaserboxText h2 {
    font-size: 0.833em;
    margin: 0.083em 0 0.417em 0;
    line-height: 1.167em;
}

.content .teaserbox .teaserboxText:focus h2,
.content .teaserbox .teaserboxText:hover h2,
.content .teaserbox .teaserboxText:active h2 {
    text-decoration: underline;
}

.content .teaserbox .teaserboxText div p {
    line-height: 1.250em;
    font-size: 0.583em !important;
}

.content .teaserbox .teaserboxText div p .moreLink{
    font-weight: bold;
}

.content .teaserbox .top3News {
    width: 312px;
    height: 10em;
    padding: 0.250em;
    border: 1px solid #fe0000;
    background-color: #dfdfe0;
}

.content .teaserbox .top3News h2 {
    font-size: 0.833em;
    margin: 0.083em 0 0.417em 0;
}

.content .teaserbox .top3News .newsTeaser {
    font-family: verdana, sans-serif;
    margin: 5px 0 15px 0;
}

.content .teaserbox .top3News .newsTeaser h3 {
    font-size: 0.583em;
    font-weight: bold;
    line-height: normal;
    margin: 0;
}

.content .teaserbox .top3News .newsTeaser a:link h3,
.content .teaserbox .top3News .newsTeaser a:visited h3 {}

.content .teaserbox .top3News .newsTeaser a:focus h3,
.content .teaserbox .top3News .newsTeaser a:hover h3,
.content .teaserbox .top3News .newsTeaser a:active h3 {
    color: #7e0600 !important;
    text-decoration: underline !important;
}

.content .teaserbox .top3News .newsTeaser p {
    line-height: 1.333em;
    font-size: 0.583em !important;
    margin: 0;
}

.content .teaserbox .top3News .newsTeaser p .moreLink {
    font-weight: bold;
}

.content .teaserbox .additionalLink {
    font-size: 1em;
    font-weight: bold;
    padding: 0 0.417em 0 0.417em;
}

.content .teaserbox .otherNews {
    font-family: verdana, sans-serif;
    font-size: 0.583em;
    line-height: 1.333em;
    padding: 0.417em;
    height: 4.833em;
}

.content .teaserbox .otherNews a:link,
.content .teaserbox .otherNews a:visited {
    display: inline;
    font-weight: bold;
}

.content .teaserbox .otherNews a:focus,
.content .teaserbox .otherNews a:hover,
.content .teaserbox .otherNews a:active {
    color: #7e0600 !important;
    text-decoration: underline !important;
}

.content .teasers li .teaserbox {
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.content .teasers li.active .teaserbox {
    filter: alpha(opacity=100);
	opacity: 1;
}

.content .teasers li.hover .teaserbox {
    filter: alpha(opacity=100);
	opacity: 1;
}

.content .teasers li.activeNoHover .teaserbox {
    filter: alpha(opacity=50);
	opacity: 0.5;
}

/*.content .teaserbox strong,*/
/*.content .teaserbox img {*/
    /*margin:0;*/
    /*color:#4e4e4e;*/
/*}*/


/***************
Functions
***************/

.hide, .qsearch label, #flashContent {
    position: absolute;
    top: -1000em;
    left: -1000em;
    height: 1px;
    width: 1px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    line-height:0;
    font-size:0;
}

/*
 * sortiert dafür, dass der Slide die Elemente nicht barrierefrei untereinander anzeigt, sondern
 * nur eine Zeile anzeigt.
 */
ul#slideList {
    width: 100000px;
    height: 300px;
    overflow: visible;
}